.snippet_quoted_text {
    padding: 18px;
    font-family: "Times";
    font-size: 14pt;
    font-style: italic;
}

.small_logo {
    height: 22px;
    width: 22px;
}

.related_links {
    margin-bottom: 12px;
}

.snippet_user_text {
    padding-top: 8px;
    padding-bottom: 8px;
}

.idea_main_text {
    margin-right: 40px;
}

.copyright {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    font-size: 10pt;
}

.publish_footer {
    padding-top: 20px;
    font-size: 10pt;
    margin-right: 40px;
    margin-bottom: -8px;
    font-family: Arial;
    font-style: italic;
}

.thumb_row {
    margin-top: 20px;
    margin-left: -10px;
}

.thumb_heading {
    margin-top: 40px;
}

.well {
    padding-top: 10px;
    padding-bottom: 10px;
}

.thumbnail {
    margin: 10px;
}

.idea_title {
    margin-left: 0px;
}

.indent {
    list-style-type: none;
}

/* bigger screens */
@media screen and (min-width: 480px) {
    .short-back{ display: none; }
    .long-back{ display: block; }
}

/* small screens */
@media screen and (max-width: 480px) {
    .ws_link { display: none; }
    .short-back{ display: block; }
    .long-back{ display: none; }
}

/* really small screens */
@media screen and (max-width: 320px) {
    .ws_link { display: none; }
    .short-back{ display: none; }
    .long-back{ display: none; }
}
